Seperti judulnya saya sempat stuck karena tidak bisa menginstal aplikasi yang saya inginkan, dikarenakan membutuhkan minimal iOS 7.0. Saya adalah penggemar produk Apple namun karena keterbatasan dana jadi hanya mempunyai produk yang low end(jadul), smartphone yang saya punya adalah iPhone 3GS yang mana maksimal hanya sampai iOS 6.1.3 (sudah lumayan lemot).

Cara Mengakali instal aplikasi yang membutuhkan iOS 7.0 agar kompatibel dengan iOS 6 kebawah adalah :
1. Unduh aplikasi yang Anda inginkan yang minimal iOS 7.0 menggunakan iTunes dengan login Anda melalui PC (ingat PC)
2. Setelah selesai mengunduh di iTunes PC Anda, buka Appstore di iPhone Anda dan cari Aplikasi yang ingin Anda unduh tersebut (nanti akan ada tanda bahwa anda pernah mengunduhnya). Lalu klik tanda download tersebut akan ada konfirmasi kurang lebih seperti berikut :

“Download an older version of this app?”
The current version requires iOS 7.0 or later, but you can download the last compatible version.

3. Pada box konfirmasi Klik Download dan taraaa… Aplikasi akan diunduh dan diinstall.

NB : saya belum ketemu aplikasi yang mempunyai masalah dengan iOS 6 kebawah, mungkin saja gagal jika aplikasi hanya di khususkan iOS 7.0 keatas saja.

Semoga Bermanfaat.

Print Friendly, PDF & Email